@charset "UTF-8";

/*
* レイアウト
*/
#experience {
  padding-top: 0;
}
#experience .secondaryWrap {
  overflow: visible;
}


/*
* キービジュアル
*/
#kv {
  position: relative;
  margin: 0;
  padding: 74px 0 120px 0;
  z-index: 200;
  overflow: hidden;
}
#kv .pict {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}


/*
* 内部リンク
*/
.innerLink {
  margin-bottom: 60px;
}


/*
* まえがき
*/
#preface {
  margin: 0 0 80px 0;
  padding: 0;
}
#preface .sectionTitle {
  margin: 0 0 20px 0;
  padding: 0;
}
#preface .message {
  margin: 0 0 60px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
/* オススメ */
#preface .recommend {
  position: relative;
  margin: 0;
  padding: 0 80px 40px 80px;
  background-color: var(--white);
  border-radius: 5px;
}
#preface .recommend h4 {
  margin: 0 0 40px 0;
  padding: 0;
  transform: translateY(-12px);
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}
#preface .recommend ul {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin: 0;
  padding: 0 calc(50% - 150px) 0 0;
}
#preface .recommend ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
#preface .recommend ul li::before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background-image: url(../img/iconCheckbox01.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
#preface .recommend .parts01 {
  position: absolute;
  top: 50%;
  left: calc(50% + 170px);
  transform: translate(0, -50%);
  display: block;
  width: 224px;
}


/*
* 体験内容
*/
#activity {
  margin: 0 0 80px 0;
  padding: 0;
}
/* テーブル */
#activity .commonTable h5 {
  display: inline-block;
  margin: 0 0 5px 0;
  padding: 10px 20px;
  color: var(--white);
  font-size: 18px;
  font-weight: 700;
  background-color: var(--green);
}
/* 追加情報 */
#activity .additionalInfo {
  margin: 0;
  padding: 0;
}
#activity .additionalInfo h4 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
}
#activity .additionalInfo p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}


/*
* 体験内容
*/
#schedule {
  margin: 0 0 80px 0;
  padding: 0;
}
/* タブ */
#schedule .tabs {
  display: flex;
  gap: 0;
  margin: 0;
  padding: 0;
  border-radius: 5px 5px 0 0;
  overflow: hidden;
}
#schedule .tabs li {
  flex: 1;
  text-align: center;
  margin: 0;
  padding: 20px;
  font-size: 16px;
  font-weight: 700;
  color: var(--white);
  background-color: var(--darkGray);
  cursor: pointer;
  transition: all 0.3s ease;
}
#schedule .tabs li.active {
  background-color: var(--green);
}
/* 流れ */
#schedule .contents {
  display: none;
}
#schedule .contents.active {
  display: block;
}
#schedule .flow {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 0;
  margin: 0;
  padding: 40px;
  background-color: var(--white);
  z-index: 100;
}
#schedule .flow li {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 70px;
  margin: 0;
  padding: 0 0 0 30px;
}
#schedule .flow li:not(:last-of-type)::after {
  content: '';
  position: absolute;
  top: 35px;
  left: 65px;
  transform: translate(-50%, 0);
  display: block;
  width: 3px;
  height: 100%;
  margin: 0;
  padding: 0;
  background-image: url(../img/lineVerticalDotted02.svg);
  background-size: cover;
  background-repeat: repeat-y;
  background-position: top center;
  z-index: 100;
}
#schedule .flow .no {
  position: relative;
  width: 70px;
  height: 70px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  color: var(--white);
  font-size: 32px;
  font-weight: 700;
  background-color: var(--green);
  border-radius: 9999px;
  z-index: 401;
}
#schedule .flow .body {
  position: relative;
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0 0 40px 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  border-bottom: var(--white) 1px solid;
}
#schedule .flow li:last-of-type .body {
  padding-bottom: 0;
  border-bottom: none;
}
#schedule .flow li:not(:last-of-type) .body::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translate(-50%, 0);
  display: block;
  width: 0;
  height: 0;
  margin: 20px 0 0 0;
  padding: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 10px solid var(--white);
}
#schedule .flow .body .pict {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 0 20px 0;
  padding: 0;
  border-radius: 5px 5px 0 0;
}
#schedule .flow .body h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 700;
}
#schedule .flow .body span {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
}
#schedule .flow .body small {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 2.2;
}


/*
* オススメポイント
*/
#recommend {
  margin: 0 0 80px 0;
  padding: 0;
}
/* 写真 */
#recommend .pictWrap {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  margin: 0 0 40px 0;
  padding: 0;
}
#recommend .pictWrap .pict {
  width: 440px;
  max-width: 50%;
  height: auto;
  margin: 0;
  padding: 0;
}
#recommend .pictWrap figcaption {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 20px 0;
}
#recommend .pictWrap h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
}
#recommend .pictWrap p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 2.2;
}
/* アクセス */
#recommend .accessWrap {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  margin: 0 0 40px 0;
  padding: 0;
}
#recommend .accessWrap .pict {
  width: 440px;
  max-width: 50%;
  height: auto;
  margin: 0;
  padding: 0;
}
#recommend .accessWrap figcaption {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 20px 0;
}
#recommend .accessWrap h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
}
#recommend .accessWrap p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 2.2;
}


/*
* ライセンス取得コースについて
*/
#license {
  margin: 0 0 80px 0;
  padding: 60px 80px;
  background-color: var(--white);
  border-radius: 5px;
}
#license h4 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.9;
}
#license * + h4 {
  margin-top: 40px;
}
#license p.message {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 2.2;
}
/* 料金について */
#license .priceWrap {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 0px;
  margin: 0 0 40px 0;
  padding: 0;
}
#license .priceWrap dl {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}
#license .priceWrap dt {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0 0 5px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 700;
}
#license .priceWrap dt::before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background-image: url(../img/iconCheckbox01.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
#license .priceWrap dd {
  margin: 0;
  padding: 0 0 0 40px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
/* お問い合わせ */
#license #blockContact {
  width: 100%;
  margin: 0 auto;
}
/* 注意事項 */
#license .notice {
  margin: 20px 0 0 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
}
#license .notice a {
  color: var(--green);
  text-decoration: underline;
}


/*
* サポート・安全性面について
*/
#support {
  margin: 0 0 80px 0;
  padding: 60px 80px;
  background-color: var(--white);
  border-radius: 5px;
}
#support .wrap {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin: 0;
  padding: 0;
}
#support .wrap + .wrap {
  margin-top: 70px;
}
#support .wrap h4 {
  margin: 0 0 -20px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.9;
}
#support .wrap * + h4 {
  margin-top: 40px;
}
#support .wrap dl {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}
#support .wrap dt {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0 0 5px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 700;
}
#support .wrap dt::before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background-image: url(../img/iconCheckbox01.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
#support .wrap dd {
  margin: 0;
  padding: 0 0 0 40px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
/* JHF */
#support .jhfWrap {
  display: flex;
  align-items: center;
  gap: 40px;
  margin: 70px 0 0 0;
  padding: 0;
}
#support .jhfWrap figcaption {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}
#support .jhfWrap h4 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.9;
}
#support .jhfWrap p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
#support .jhfWrap .logo {
  width: 400px;
  max-width: 50%;
  margin: 0;
  padding: 0;
}
































/*
* スマホ用
*/
@media screen and (max-width:993px){


  /*
  * キービジュアル
  */
  #kv {
    position: relative;
    margin: 0;
    padding: 60px 0 60px 0;
  }
  #kv .pict {
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
  }


  /*
  * まえがき
  */
  #preface {
    margin: 0 0 60px 0;
    padding: 0;
  }
  #preface .sectionTitle {
    margin: 0 0 20px 0;
    padding: 0;
  }
  #preface .message {
    margin: 0 0 80px 0;
    padding: 0;
    font-size: 15px;
  }
  /* オススメ */
  #preface .recommend {
    margin: 0;
    padding: 0 20px 20px 20px;
  }
  #preface .recommend h4 {
    margin: 0 0 40px 0;
    padding: 0;
    transform: translateY(-12px);
    font-size: 16px;
    font-weight: 700;
    text-align: center;
  }
  #preface .recommend ul {
    gap: 15px;
    margin: 0;
    padding: 0;
  }
  #preface .recommend ul li {
    gap: 10px;
    margin: 0;
    padding: 0;
    font-size: 14px;
  }
  #preface .recommend ul li::before {
    width: 20px;
    height: 20px;
  }
  #preface .recommend .parts01 {
    position: absolute;
    top: 55px;
    left: calc(100% - 140px);
    transform: translate(0, -100%);
    display: block;
    width: 120px;
  }


  /*
  * 体験内容
  */
  #activity {
    margin: 0 0 60px 0;
    padding: 0;
  }
  /* テーブル */
  #activity .commonTable h5 {
    margin: 0 0 5px 0;
    padding: 10px 20px;
    font-size: 18px;
  }
  /* 追加情報 */
  #activity .additionalInfo {
    margin: 0;
    padding: 0;
  }
  #activity .additionalInfo h4 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 16px;
  }
  #activity .additionalInfo p {
    margin: 0;
    padding: 0;
    font-size: 14px;
  }


  /*
  * 体験内容
  */
  #schedule {
    margin: 0 0 60px 0;
    padding: 0;
  }
  /* タブ */
  #schedule .tabs {
    margin: 0;
    padding: 0;
    border-radius: 5px 5px 0 0;
  }
  #schedule .tabs li {
    margin: 0;
    padding: 15px;
    font-size: 14px;
  }
  /* 流れ */
  #schedule .contents {
    display: none;
  }
  #schedule .contents.active {
    display: block;
  }
  #schedule .flow {
    margin: 0;
    padding: 20px 10px;
  }
  #schedule .flow li {
    gap: 20px;
    margin: 0;
    padding: 0 0 0 10px;
  }
  #schedule .flow li:not(:last-of-type)::after {
    content: '';
    position: absolute;
    top: 25px;
    left: 35px;
    width: 3px;
    height: 100%;
  }
  #schedule .flow .no {
    width: 50px;
    height: 50px;
    font-size: 24px;
  }
  #schedule .flow .body {
    margin: 0;
    padding: 0 0 20px 0;
    font-size: 14px;
  }
  #schedule .flow .body .pict {
    margin: 0 0 20px 0;
    padding: 0;
    border-radius: 5px 5px 0 0;
  }
  #schedule .flow .body h4 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 16px;
  }
  #schedule .flow .body span {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 14px;
  }
  #schedule .flow .body small {
    margin: 0;
    padding: 0;
    font-size: 12px;
  }


  /*
  * オススメポイント
  */
  #recommend {
    margin: 0 0 60px 0;
    padding: 0;
  }
  /* 写真 */
  #recommend .pictWrap {
    flex-direction: column;
    gap: 20px;
    margin: 0 0 40px 0;
    padding: 0;
  }
  #recommend .pictWrap .pict {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
  }
  #recommend .pictWrap figcaption {
    flex: 1;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
  }
  #recommend .pictWrap h4 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 16px;
  }
  #recommend .pictWrap p {
    margin: 0;
    padding: 0;
    font-size: 14px;
  }
  /* アクセス */
  #recommend .accessWrap {
    flex-direction: column;
    gap: 20px;
    margin: 0 0 40px 0;
    padding: 0;
  }
  #recommend .accessWrap .pict {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
  }
  #recommend .accessWrap figcaption {
    flex: 1;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
  }
  #recommend .accessWrap h4 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 16px;
  }
  #recommend .accessWrap p {
    margin: 0;
    padding: 0;
    font-size: 14px;
  }


  /*
  * ライセンス取得コースについて
  */
  #license {
    margin: 0 0 60px 0;
    padding: 40px 20px;
  }
  #license h4 {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 16px;
  }
  #license * + h4 {
    margin-top: 40px;
  }
  #license p.message {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 16px;
  }
  /* 料金について */
  #license .priceWrap {
    flex-direction: column;
    gap: 20px;
    margin: 0 0 40px 0;
    padding: 0;
  }
  #license .priceWrap dl {
    margin: 0;
    padding: 0;
  }
  #license .priceWrap dt {
    gap: 10px;
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 16px;
  }
  #license .priceWrap dt::before {
    width: 20px;
    height: 20px;
  }
  #license .priceWrap dd {
    margin: 0;
    padding: 0 0 0 30px;
    font-size: 14px;
  }
  /* お問い合わせ */
  #license #blockContact {
    width: 100%;
    margin: 0 auto;
  }
  /* 注意事項 */
  #license .notice {
    margin: 20px 0 0 0;
    padding: 0;
    font-size: 14px;
  }


  /*
  * サポート・安全性面について
  */
  #support {
    margin: 0 0 60px 0;
    padding: 40px 20px;
  }
  #support .wrap {
    gap: 40px;
    margin: 0;
    padding: 0;
  }
  #support .wrap + .wrap {
    margin-top: 70px;
  }
  #support .wrap h4 {
    margin: 0 0 -20px 0;
    padding: 0;
    font-size: 16px;
  }
  #support .wrap * + h4 {
    margin-top: 40px;
  }
  #support .wrap dl {
    margin: 0;
    padding: 0;
  }
  #support .wrap dt {
    gap: 10px;
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 14px;
  }
  #support .wrap dt::before {
    width: 20px;
    height: 20px;
  }
  #support .wrap dd {
    margin: 0;
    padding: 0 0 0 30px;
    font-size: 14px;
  }
  /* JHF */
  #support .jhfWrap {
    flex-direction: column;
    gap: 20px;
    margin: 70px 0 0 0;
    padding: 0;
  }
  #support .jhfWrap figcaption {
    margin: 0;
    padding: 0;
  }
  #support .jhfWrap h4 {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 16px;
  }
  #support .jhfWrap p {
    margin: 0;
    padding: 0;
    font-size: 14px;
  }
  #support .jhfWrap .logo {
    max-width: 80%;
    margin: 0 auto;
    padding: 0;
  }


  







}
